// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Niezdefiniowane",
	'msgOther': "Inne",
	
	// Table Presentation Messages
	
	'msgCount': "Licznik",
	'msgIcon': "ikona",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nParametry wykresu są niezdefiniowane.",	
	'msgWorkItemQueryFailure': "Niepowodzenie zapytania o element pracy",
	'msgWorkItemQueryPermissionDenied': "Brak uprawnień do wyświetlania tych danych.",
	'msgWorkItemAttributesFailure': "Pobranie atrybutów elementu pracy nie powiodło się.",
	'msgNoDrillInUndefParams': "[Informacja] Obsługa przechodzenia w elemencie pracy jest niedostępna dla niezdefiniowanych wartości parametrów.",
	'msgNoFilterValueForLabel': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nBrak wartości filtru wewnętrznego dla etykiety '${0}'",
	'msgInvalidURLDetected': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nWykryto niepoprawny adres URL:\n${0}",
	'msgWorkItemDTOParseFailed': "Niepowodzenie analizowania DTO wyników elementu pracy",
	'msgChartParamGenFailure': "Niepowodzenie generowania parametrów wykresu",
	'msgUnknownPresentationVal': "Nierozpoznana wartość prezentacji: ${0}",
	'msgUnknownPresentation': "Nieznana prezentacja",
	'msgPreferenceFailure': "Niepowodzenie ładowania preferencji",
	'msgMissingParameter': "Nie zdefiniowano parametru grupowania.",
	'msgMissingProjectArea': "Nie zdefiniowano identyfikatora elementu obszaru projektu.",
	'msgWorkItemDTOProblem': "Niepowodzenie analizowania DTO elementu pracy",
	'msgNotValidObjectType': "Zmienna nie jest poprawnym typem obiektu: ${0}",
	'msgVariableIsNull': "Zmienna ma wartość NULL: ${0}",
	'msgVariableIsNotANumber': "Zmienna nie jest liczbą: ${0}",
	'msgVariableIsNotAString': "Zmienna nie jest łańcuchem: ${0}",
	'msgVariableIsZeroLength': "Zmienna ma zerową długość: ${0}",
	'msgVariableIsNotAnArray': "Zmienna nie jest tablicą: ${0}",
	'msgPropertyDoesNotExist': "Właściwość nie istnieje: ${0}.${1}",
	'msgError': "[Błąd] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nie zdefiniowano zapytania o element pracy.",
	'msgWorkItemQueryNotExist': "Zapytanie o element pracy nie istnieje.",
	'msgNoWorkItemsFound': "Nie znaleziono żadnych elementów pracy przy użyciu tego zapytania.",
	'msgNoWorkItemsFoundGrouping': "Żaden z elementów pracy znalezionych przy użyciu tego zapytania nie zawiera wartości dla parametru grupującego '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Wybierz zapytanie]",
	'msgNoMetagroupsDefined': "Nie zdefiniowano filtrów grupowania",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nie zdefiniowano zapytania o element pracy. <0>Wybierz zapytanie<\/0>",
	'msgWorkItemQueryNotExistAction': "Zapytanie o element pracy nie istnieje. <0>Wybierz nowe zapytanie<\/0>",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Określ filtry służące do grupowania wyników w obrębie niestandardowych etykiet. Kolejność filtrów jest określona kolejnością ich określenia.",
	'msgMetagroups': "Filtry grupowania",
	'msgLabel': "Etykieta",
	'msgPattern': "Filtr",
	'msgAdd': "Dodaj",
	'msgRemove': "Usuń",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Wybierz nazwę parametru",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Anuluj",
		
	// General
	
	'msgLoading': "Ładowanie..."
	
})

